/* font-family: "SegoeUIRegular"; */
@font-face {
	font-family: "SegoeUIRegular";
	 src: url('../fonts/SegoeUIRegular.ttf')  format('truetype'),
				 url('../fonts/SegoeUIRegular.eot?') format('embedded-opentype'),
         url('../fonts/SegoeUIRegular.woff') format('woff');
}
/* font-family: "SegoeUIBold"; */
@font-face {
	font-family: "SegoeUIBold";
	 src:  url('../fonts/SegoeUIBold.ttf')  format('truetype'),
	 			url('../fonts/SegoeUIBold.eot?') format('embedded-opentype'),
         url('../fonts/SegoeUIBold.woff') format('woff');
}
/* font-family: "SegoeUIBlack"; */
@font-face {
	font-family: "SegoeUIBlack";
	 src:  url('../fonts/SegoeUIBlack.ttf')  format('truetype'),
	 			url('../fonts/SegoeUIBlack.eot?') format('embedded-opentype'),
         url('../fonts/SegoeUIBlack.woff') format('woff');
}
/* font-family: "SegoeUISemiLight"; */
@font-face {
	font-family: "SegoeUISemiLight";
	 src: url('../fonts/SegoeUISemiLight.ttf') format('truetype'),
	 			 url('../fonts/SegoeUISemiLight.eot?') format('embedded-opentype'),
         url('../fonts/SegoeUISemiLight.woff') format('woff');
}
/* font-family: "SegoeUISemiBold"; */
@font-face {
	font-family: "SegoeUISemiBold";
	 src: url('../fonts/SegoeUISemiBold.ttf')  format('truetype'),
	 			 url('../fonts/SegoeUISemiBold.eot?') format('embedded-opentype'),
         url('../fonts/SegoeUISemiBold.woff') format('woff');
}
/* font-family: "SegoeUILight"; */
@font-face {
	font-family: "SegoeUILight";
	 src: url('../fonts/SegoeUILight.ttf')  format('truetype'),
	 			 url('../fonts/SegoeUILight.eot?') format('embedded-opentype'),
         url('../fonts/SegoeUILight.woff') format('woff');
}
